Subject: Re: Where is random()? - Thanks
From: [email-masked] (Anil K Ruia)

16 Dec 1998 23:20:57 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Talking of man pages, can we have man pages for the functions
implemented in the cygwin libraries in future in full-man.tar.bz2?

- Anil

Jan Tomasek wrote:
> I more Pascal than C programer, so if I need some C function I try
> to ask man pages on my Linux, if they answer ....
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".